<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddVoorOpleidersToLearningProductsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('learning_products', function (Blueprint $table) {
            $table->boolean('voor_opleiders')->default(false)->after('third_party_training');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('learning_products', function (Blueprint $table) {
            $table->dropColumn('voor_opleiders');
        });
    }
}